apiVersion: v1
kind: Service
metadata:
  name: synapse
  labels:
    app: synapse
spec:
  selector:
    app: synapse
  clusterIP: None
  ports:
  - name: http
    port: 80
    targetPort: 8008
  - name: http-metrics
    port: 9000
    targetPort: 9000

---
apiVersion: v1
kind: Service
metadata:
  name: element
  labels:
    app: element
spec:
  selector:
    app: element
  ports:
  - name: http
    port: 80
    targetPort: 80
